Subject: Daily mail report for 2022-11-10
From: [email-masked]
To: [email-masked]
Date: Thu, 10 Nov 2022 23:30:13 -0700 (MST)

Grand Totals
------------
messages

   2118   received
   5517   delivered
      0   forwarded
   1410   deferred  (111929  deferrals)
     33   bounced
     19   rejected (0%)
      0   reject warnings
      0   held
      0   discarded (0%)

  48212k  bytes received
 182994k  bytes delivered
   1306   senders
     39   sending hosts/domains
    111   recipients
      7   recipient hosts/domains

Per-Day Traffic Summary
-----------------------
    date          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    Nov 10 2022      2118       5517     111929         33         19 

Per-Hour Traffic Daily Average
------------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100           0          0          0          0          0 
    0100-0200           0          0          0          0          0 
    0200-0300           0          0          0          0          0 
    0300-0400          48        104       1242          0          1 
    0400-0500         111        251       3147          1          0 
    0500-0600         118        231       2914          0          0 
    0600-0700          81        297       3153          3          1 
    0700-0800          73        159       2899          0          0 
    0800-0900          62        141       2860          0          1 
    0900-1000         100        221       3236          1          0 
    1000-1100          35        105       2533          0          0 
    1100-1200          35        257       3051          7          0 
    1200-1300          14         38       2822          0          1 
    1300-1400          23         80       3023          1          1 
    1400-1500          22        107       3033          1          1 
    1500-1600          13         31       2681          0          0 
    1600-1700          15         31       2815          0          1 
    1700-1800          12         30       2380          1          1 
    1800-1900          19         98       2856          2          0 
    1900-2000          91        185       2527          0          3 
    2000-2100          69        143       2525          1          0 
    2100-2200          42         76       2665          0          0 
    2200-2300          45         96       2397          1          3 
    2300-2400          35         81       1211          0          0 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
   5164   151969k       0     1.1 s   27.0 s  lsmindia.com
    195    13257k       0     2.2 s   11.0 s  livesalesman.com
    128     4331k       1     9.1 s   11.4 m  releasewellbeingcenter.com
     24    12855k       0     2.3 s    4.1 s  landmarkgroup.com
      3      563k       0     1.7 s    3.8 s  utu.global
      2     1655        0     0.8 s    1.0 s  goodmails.fun
      1    15193        1   111.8 h  111.8 h  herbert-wettig.de
      0        0       18     0.0 s   74.8 h  mailf5.com
      0        0      134     0.0 s  120.3 h  chello.at
      0        0       15     0.0 s  121.0 h  freakmail.de
      0        0       15     0.0 s  120.3 h  yahoo.at
      0        0       17     0.0 s   71.3 h  op.pl
      0        0       17     0.0 s   85.3 h  nord-com.net
      0        0       17     0.0 s   73.6 h  gabon.com
      0        0       66     0.0 s  120.4 h  mail.de
      0        0       85     0.0 s   87.6 h  bresnan.net
      0        0       17     0.0 s   86.5 h  hawaiiantel.net
      0        0       17     0.0 s   73.6 h  cjpeg.com
      0        0       17     0.0 s   74.8 h  everyday.com
      0        0       12     0.0 s  120.4 h  datacomm.ch
      0        0       16     0.0 s  103.9 h  buck-bau.de
      0        0       14     0.0 s  100.4 h  mgudo.de
      0        0       23     0.0 s  120.3 h  tutanota.de
      0        0       53     0.0 s   95.8 h  vtxmail.ch
      0        0       17     0.0 s   84.8 h  at.net
      0        0       17     0.0 s   71.3 h  alsatis.net
      0        0       17     0.0 s   85.9 h  whcorp.net
      0        0       17     0.0 s  106.3 h  zegk.uni-heidelberg.de
      0        0       17     0.0 s   77.1 h  abcoeur.com
      0        0       96     0.0 s   79.5 h  wanadoo.fr
      0        0       14     0.0 s   85.5 h  tcworks.net
      0        0       51     0.0 s   74.2 h  tiscali.it
      0        0       50     0.0 s   86.5 h  cogeco.ca
      0        0       15     0.0 s  120.8 h  sags-per-mail.de
      0        0       17     0.0 s   70.1 h  sunny-germany.de
      0        0      341     0.0 s   91.1 h  sky.com
      0        0       17     0.0 s   80.6 h  besonet.ch
      0        0     1139     0.0 s   91.8 h  btinternet.com
      0        0       13     0.0 s  118.0 h  dreieich.de
      0        0       68     0.0 s   87.6 h  roadrunner.com
      0        0       14     0.0 s   73.6 h  freemail.hu
      0        0       17     0.0 s   85.9 h  xyz.de
      0        0       63     0.0 s   78.3 h  yahoo.es
      0        0       10     0.0 s  121.1 h  isvz.de
      0        0       17     0.0 s   71.3 h  hot.a2000.nl
      0        0       14     0.0 s  120.3 h  mb-bader.de
      0        0     1871     0.0 s   92.3 h  ymail.com
      0        0      147     0.0 s  120.5 h  sunrise.ch
      0        0       17     0.0 s   83.0 h  mail.suomi.net
      0        0        1     0.0 s  120.3 h  kickinside.de

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
    786    13930k  fwdkim1.centrepointstores.com
    785    13363k  emailus.freshdesk.com
     88     1342k  frcntdkim.freshconnect.io
     84      612k  jotform.com
     78     6817k  lsmindia.com
     75     1200k  fwdkim1.babyshopstores.com
     57   156107   spmailtechno.com
     27     3216k  return.smtpcorp.com
     24      883k  mail-us.atlassian.net
     14   134528   releasewellbeingcenter.com
     12    64910   fdfwmddkim.freshworks.com
     11      614k  scoutcamp.bounces.google.com
     10      710k  livesalesman.com
      8   197301   pmbounces.livechatinc.com
      7   432455   gmail.com
      7   354503   outlook.com
      6    16532   eu.sparkpostmail1.com
      5     2582k  landmarkgroup.com
      5   322754   bf05x.hubspotemail.net
      4    44313   eposaudio.com
      3   495578   naukri.com
      2    64326   pm-bounces.nodatanobusiness.com
      2    13472   sent-via.netsuite.com
      2     5706   smtp.3cx.net
      1   219479   abmail.students.udemy.com
      1   106205   email-marriott.com
      1    74402   emeaemail.teams.microsoft.com
      1    66046   ututaxfreehelp.zendesk.com
      1    56180   bounce.microsoftstoreemail.com
      1    27814   mail.slack.com
      1    27273   bounce-sg.zoom.us
      1    26787   em.ecomm.lenovo.com
      1    21890   facebookmail.com
      1    19810   ap-south-1.amazonses.com
      1    15767   roomertravel.com
      1    15005   fchatdkim.freshchat.com
      1    13228   fdpremium.freshdesk.com
      1     9044   accountprotection.microsoft.com
      1     8034   amazonses.com

top 50 Senders by message count
-------------------------------
     88   bounces+us.15.423309-app=[email-masked]
     84   [email-masked]
     33   msprvs1=19313G4Z2z2sZ=[email-masked]
     29   from=<>
     24   msprvs1=193143mnnMbVG=[email-masked]
     24   [email-masked]
     20   [email-masked]
     14   [email-masked]
     13   [email-masked]
     12   bounces+us.1.0.-1-support=[email-masked]
      8   bounces+us.1.1125156.5240004-support=[email-masked]
      8   bounces+us.1.1125156.5240954-support=[email-masked]
      8   [email-masked]
      7   bounces+us.1.1125156.5243219-support=[email-masked]
      7   bounces+us.1.1125156.5212267-support=[email-masked]
      6   bounces+us.1.1125156.5239893-support=[email-masked]
      6   [email-masked]
      5   bounces+us.1.1125156.5213687-support=[email-masked]
      5   bounces+us.1.1125156.5217667-support=[email-masked]
      5   bounces+us.1.1125156.5238506-support=[email-masked]
      5   bounces+us.1.1125156.5239133-support=[email-masked]
      5   bounces+us.1.1125156.5239899-support=[email-masked]
      5   bounces+us.1.1125156.5241263-support=[email-masked]
      5   bounces+us.1.1125156.5241436-support=[email-masked]
      5   bounces+us.1.1125156.5242953-support=[email-masked]
      5   bounces+us.1.1125156.5237777-support=[email-masked]
      5   bounces+us.1.1125156.5240629-support=[email-masked]
      5   bounces+us.1.1125156.5242886-support=[email-masked]
      5   [email-masked]
      5   [email-masked]
      5   [email-masked]
      4   bounces+us.1.1125156.5240615-support=[email-masked]
      4   bounces+us.1.1125156.5220572-support=[email-masked]
      4   bounces+us.1.1125156.5239443-support=[email-masked]
      4   bounces+us.1.1125156.5239572-support=[email-masked]
      4   bounces+us.1.1125156.5239827-support=[email-masked]
      4   bounces+us.1.1125156.5239979-support=[email-masked]
      4   bounces+us.1.1125156.5241705-support=[email-masked]
      4   bounces+us.1.1125156.5241762-support=[email-masked]
      4   bounces+us.1.1125156.5241776-support=[email-masked]
      4   bounces+us.1.1125156.5242194-support=[email-masked]
      4   bounces+us.1.1125156.4753973-support=[email-masked]
      4   bounces+us.1.1125156.5075583-support=[email-masked]
      4   bounces+us.1.1125156.5233374-support=[email-masked]
      4   bounces+us.1.1125156.5237367-support=[email-masked]
      4   bounces+us.1.1125156.5237928-support=[email-masked]
      4   bounces+us.1.1125156.5238583-support=[email-masked]
      4   bounces+us.1.1125156.5238796-support=[email-masked]
      4   bounces+us.1.1125156.5240003-support=[email-masked]
      4   bounces+us.1.1125156.5240277-support=[email-masked]

top 50 Recipients by message count
----------------------------------
    294   [email-masked]
    236   [email-masked]
    228   [email-masked]
    215   [email-masked]
    196   [email-masked]
    178   [email-masked]
    177   [email-masked]
    175   [email-masked]
    161   [email-masked]
    159   [email-masked]
    147   [email-masked]
    144   [email-masked]
    135   [email-masked]
    134   [email-masked]
    130   [email-masked]
    128   [email-masked]
    126   [email-masked]
    124   [email-masked]
    122   [email-masked]
    110   [email-masked]
    106   [email-masked]
    102   [email-masked]
    100   [email-masked]
     96   [email-masked]
     88   [email-masked]
     84   [email-masked]
     82   [email-masked]
     80   [email-masked]
     76   [email-masked]
     74   [email-masked]
     66   [email-masked]
     58   [email-masked]
     56   [email-masked]
     50   [email-masked]
     48   [email-masked]
     47   [email-masked]
     46   [email-masked]
     46   [email-masked]
     46   [email-masked]
     46   [email-masked]
     44   [email-masked]
     44   [email-masked]
     40   [email-masked]
     40   [email-masked]
     36   [email-masked]
     34   [email-masked]
     34   [email-masked]
     32   [email-masked]
     30   [email-masked]
     30   [email-masked]

top 50 Senders by message size
------------------------------
   2639k  from=<>
   1839k  [email-masked]
   1821k  [email-masked]
   1458k  [email-masked]
   1342k  bounces+us.15.423309-app=[email-masked]
    883k  [email-masked]
    698k  bounces+us.1.1125156.5074339-support=[email-masked]
    660k  [email-masked]
    612k  [email-masked]
 518281   bT.xfiza6rc30=g93h02tbef35=[email-masked]
 495578   [email-masked]
 477854   [email-masked]
 465822   [email-masked]
 339913   [email-masked]
 326838   bounces+us.1.1125156.5243086-support=[email-masked]
 306292   bounces+us.1.1125156.5241410-support=[email-masked]
 282337   bounces+us.1.1125156.5241938-support=[email-masked]
 223375   [email-masked]
 219479   bounces+21743674-3420-ashish=[email-masked]
 218484   [email-masked]
 206499   [email-masked]
 197301   [email-masked]
 197284   [email-masked]
 181951   [email-masked]
 176090   bounces+us.1.1125156.5240615-support=[email-masked]
 172112   bounces+us.1.1125156.5242689-support=[email-masked]
 163752   bounces+us.1.1125156.5241939-support=[email-masked]
 139715   bounces+us.1.1125156.5241707-support=[email-masked]
 135723   bounces+us.1.1125156.5219466-support=[email-masked]
 134528   [email-masked]
 132450   bT.k54o49rc30=ut5xaehu4h8c=[email-masked]
 132443   bT.k54o49rc30=9tjyoehu4h8e=[email-masked]
 124764   bounces+us.1.1125156.5242590-support=[email-masked]
 122636   bT.ueewhhrc30=dui377xqavpr=[email-masked]
 122546   bT.j3ci65rc30=aedj44ha12kn=[email-masked]
 122490   bT.zc3cgirc30=thpin712qg3t=[email-masked]
 122102   bT.9l9no6rc30=3axtvodjv06t=[email-masked]
 122014   bT.mdw5b5rc30=9j5ih2he90ob=[email-masked]
 120765   bounces+us.1.1125156.5241709-support=[email-masked]
 120664   bounces+us.1.1125156.5243703-support=[email-masked]
 119703   bT.6tvqv6rc30=59zlujtvrb6y=[email-masked]
 118595   bounces+us.1.1125156.5243087-support=[email-masked]
 117851   [email-masked]
 116210   bT.ujpx69rc30=oidkxvld8bt3=[email-masked]
 116203   bT.ujpx69rc30=o58i9wld8bty=[email-masked]
 113817   bounces+us.1.1125156.5242191-support=[email-masked]
 112496   bT.w4tticrc30=yeszo5hmja46=[email-masked]
 111965   bounces+us.1.1125156.5241359-support=[email-masked]
 110094   bT.nbffc7rc30=3fpgxwp0d74m=[email-masked]
 109348   bounces+us.1.1125156.5230620-support=[email-masked]

top 50 Recipients by message size
---------------------------------
  12543k  [email-masked]
  11362k  [email-masked]
   9402k  [email-masked]
   8529k  [email-masked]
   8260k  [email-masked]
   6914k  [email-masked]
   6250k  [email-masked]
   6106k  [email-masked]
   5483k  [email-masked]
   5464k  [email-masked]
   4616k  [email-masked]
   4594k  [email-masked]
   4505k  [email-masked]
   4500k  [email-masked]
   4426k  [email-masked]
   4344k  [email-masked]
   4331k  [email-masked]
   3893k  [email-masked]
   3607k  [email-masked]
   3540k  [email-masked]
   2628k  [email-masked]
   2592k  [email-masked]
   2497k  [email-masked]
   2409k  [email-masked]
   2346k  [email-masked]
   2319k  [email-masked]
   2235k  [email-masked]
   2195k  [email-masked]
   2112k  [email-masked]
   2090k  [email-masked]
   2087k  [email-masked]
   1992k  [email-masked]
   1959k  [email-masked]
   1939k  [email-masked]
   1910k  [email-masked]
   1814k  [email-masked]
   1718k  [email-masked]
   1625k  [email-masked]
   1581k  [email-masked]
   1574k  [email-masked]
   1212k  [email-masked]
   1110k  [email-masked]
   1080k  [email-masked]
    802k  [email-masked]
    745k  [email-masked]
    717k  [email-masked]
    702k  [email-masked]
    671k  [email-masked]
    652k  [email-masked]
    642k  [email-masked]

Messages with no size data
--------------------------
 6D82714DC59F9  [email-masked]
 A5D64EF29F2D  [email-masked]
 AF9A515071500  [email-masked]
 DF89FF545F89  [email-masked]

message deferral detail
-----------------------
  error (total: 63977)
      4907   http://postmaster.comcast.net/smtp-error-codes.php#554
      2939   554-gmx.net (mxgmx115
      2707   554-gmx.net (mxgmx004
      2638   554-gmx.net (mxgmx014
      2244   554-gmx.net (mxgmx003
      2163   554-gmx.net (mxgmx015
      2138   554-gmx.net (mxgmx117
      2136   554-gmx.net (mxgmx114
      1944   //www.cox.com/residential/support/email-error-codes.html for m...
      1792   554-gmx.net (mxgmx116
      1675   554-gmx.net (mxgmx102
      1624   554-gmx.net (mxgmx017
      1562   554-gmx.net (mxgmx104
      1522   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
      1515   554-web.de (mxweb003
      1513   554-gmx.net (mxgmx105
      1440   554-gmx.net (mxgmx005
      1286   554-gmx.net (mxgmx016
      1137   554-web.de (mxweb110
      1056   554-gmx.net (mxgmx002
       955   554-web.de (mxweb113
       949   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
       934   554-web.de (mxweb101
       896   lost connection with mx02.mail.icloud.com[17.57.154.33] while ...
       832   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
       731   554-web.de (mxweb010
       724   554-gmx.net (mxgmx001
       675   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
       652   554-gmx.net (mxgmx103
       637   lost connection with mx01.mail.icloud.com[17.57.154.33] while ...
       618   554-web.de (mxweb103
       594   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
       590   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
       581   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_102
       535   554-web.de (mxweb002
       530   554-web.de (mxweb001
       517   554-web.de (mxweb111
       506   Access Denied, please see sendersupport.senderscore.net 
       499   554-web.de (mxweb102
       456   emig.freenet.de[195.4.92.216]:25: Connection timed out
       432   554-web.de (mxweb011
       422   emig.freenet.de[195.4.92.217]:25: Connection timed out
       411   emig.freenet.de[195.4.92.215]:25: Connection timed out
       391   554-web.de (mxweb012
       387   resimta-h1p-037574.sys.comcast.net resimta-h1p-037574.sys....
       360   554-web.de (mxweb013
       356   554-web.de (mxweb112
       335   //www.spectrum.net/support/internet/understanding-email-error-...
       332   554-gmx.net (mxgmx101
       299   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       278   resimta-c1p-044827.sys.comcast.net resimta-c1p-044827.sys....
       263   5.7.1 Invalid PTR resource record [IP-108.170.60.122] A
       235   resimta-a1p-087363.sys.comcast.net resimta-a1p-087363.sys....
       210   resimta-a1p-087401.sys.comcast.net resimta-a1p-087401.sys....
       209   resimta-c1p-044860.sys.comcast.net resimta-c1p-044860.sys....
       201   resimta-a1p-087392.sys.comcast.net resimta-a1p-087392.sys....
       196   resimta-a1p-087345.sys.comcast.net resimta-a1p-087345.sys....
       171   resimta-a1p-087404.sys.comcast.net resimta-a1p-087404.sys....
       166   resimta-c1p-044852.sys.comcast.net resimta-c1p-044852.sys....
       152   resimta-c1p-044828.sys.comcast.net resimta-c1p-044828.sys....
       151   resimta-c1p-044878.sys.comcast.net resimta-c1p-044878.sys....
       132   resimta-a1p-087396.sys.comcast.net resimta-a1p-087396.sys....
       132   resimta-h1p-037526.sys.comcast.net resimta-h1p-037526.sys....
       131   resimta-c1p-044833.sys.comcast.net resimta-c1p-044833.sys....
       123   resimta-a1p-087344.sys.comcast.net resimta-a1p-087344.sys....
       122   resimta-c1p-044854.sys.comcast.net resimta-c1p-044854.sys....
       113   resimta-h1p-037592.sys.comcast.net resimta-h1p-037592.sys....
        88   resimta-c1p-044831.sys.comcast.net resimta-c1p-044831.sys....
        87   resimta-c1p-044883.sys.comcast.net resimta-c1p-044883.sys....
        86   resimta-c1p-044842.sys.comcast.net resimta-c1p-044842.sys....
        85   resimta-c1p-044889.sys.comcast.net resimta-c1p-044889.sys....
        85   resimta-h1p-037531.sys.comcast.net resimta-h1p-037531.sys....
        85   resimta-h1p-037570.sys.comcast.net resimta-h1p-037570.sys....
        85   resimta-h1p-037599.sys.comcast.net resimta-h1p-037599.sys....
        85   Service not available, closing transmission channel
        84   resimta-a1p-087364.sys.comcast.net resimta-a1p-087364.sys....
        84   resimta-a1p-087380.sys.comcast.net resimta-a1p-087380.sys....
        83   resimta-h1p-037527.sys.comcast.net resimta-h1p-037527.sys....
        83   resimta-h1p-037607.sys.comcast.net resimta-h1p-037607.sys....
        82   resimta-h1p-037605.sys.comcast.net resimta-h1p-037605.sys....
        81   resimta-c1p-044893.sys.comcast.net resimta-c1p-044893.sys....
        80   554-mail.com (mxgmxus010
        79   resimta-a1p-087342.sys.comcast.net resimta-a1p-087342.sys....
        78   resimta-c1p-044866.sys.comcast.net resimta-c1p-044866.sys....
        78   resimta-h1p-037535.sys.comcast.net resimta-h1p-037535.sys....
        77   resimta-c1p-044841.sys.comcast.net resimta-c1p-044841.sys....
        69   resimta-a1p-087381.sys.comcast.net resimta-a1p-087381.sys....
        69   resimta-c1p-044845.sys.comcast.net resimta-c1p-044845.sys....
        69   resimta-h1p-037571.sys.comcast.net resimta-h1p-037571.sys....
        67   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-06...
        67   resimta-a1p-087336.sys.comcast.net resimta-a1p-087336.sys....
        66   resimta-a1p-087356.sys.comcast.net resimta-a1p-087356.sys....
        66   resimta-a1p-087373.sys.comcast.net resimta-a1p-087373.sys....
        65   resimta-a1p-087338.sys.comcast.net resimta-a1p-087338.sys....
        63   resimta-c1p-044884.sys.comcast.net resimta-c1p-044884.sys....
        58   resimta-c1p-044829.sys.comcast.net resimta-c1p-044829.sys....
        57   554-mail.com (mxgmxus005
        57   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        54   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        53   resimta-c1p-044871.sys.comcast.net resimta-c1p-044871.sys....
        52   resimta-a1p-087375.sys.comcast.net resimta-a1p-087375.sys....
        49   resimta-h1p-037562.sys.comcast.net resimta-h1p-037562.sys....
        48   resimta-a1p-087357.sys.comcast.net resimta-a1p-087357.sys....
        48   resimta-a1p-087369.sys.comcast.net resimta-a1p-087369.sys....
        47   RDNS failure
        44   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        44   resimta-c1p-044876.sys.comcast.net resimta-c1p-044876.sys....
        42   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
        39   554-mail.com (mxgmxus008
        39   554-mail.com (mxgmxus007
        38   554-mail.com (mxgmxus009
        37   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        36   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
        33   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
        33   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        31   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        31   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        29   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        26   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        25   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
        24   554-mail.com (mxgmxus006
        24   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        22   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        21   554-kundenserver.de (mxeue012
        21   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        20   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        19   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
        18   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        18   lost connection with mx3.mail.icloud.com[17.42.251.62] while s...
        18   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
        17   554-kundenserver.de (mxeue109
        17   554-kundenserver.de (mxeue111
        17   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        16   554-kundenserver.de (mxeue010
        16   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        15   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        15   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        14   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        14   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        11   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        10   msn.de[13.82.28.61]:25: Connection timed out
        10   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
        10   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
        10   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         9   554-kundenserver.de (mxeue110
         9   shw-ibgw-4002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         9   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
         8   554-kundenserver.de (mxeue011
         8   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
         8   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         7   554-kundenserver.de (mxeue112
         7   shw-ibgw-4001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         7   shw-ibgw-4003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         7   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         6   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
         6   eir-ibgw-7001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         6   eir-ibgw-8001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         6   shw-ibgw-4004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         6   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
         5   Access denied
         4   554-kundenserver.de (mxeue009
         4   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         3   lost connection with mx01.windstream.net[69.168.106.33] while ...
         3   eir-ibgw-7002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         2   eir-ibgw-8002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         2   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         1   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
  smtp (total: 47952)
     23200   //postmaster.yahooinc.com/error-codes (in reply to MAIL FROM c...
      1514   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
       986   Access Denied, please see sendersupport.senderscore.net 
       820   //www.spectrum.net/support/internet/understanding-email-error-...
       744   cannot find your reverse hostname, [108.170.60.122] (in reply ...
       637   //www.cox.com/residential/support/email-error-codes.html for m...
       601   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       591   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_102
       548   5.7.1 Invalid PTR resource record [IP-108.170.60.122] A
       522   http://postmaster.comcast.net/smtp-error-codes.php#554
       471   cannot find your reverse hostname, [108.170.60.122]
       466   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       357   Invalid DNS PTR resource record for 108.170.60.122
       314   554-gmx.net (mxgmx116
       290   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
       289   554-gmx.net (mxgmx003
       276   554-gmx.net (mxgmx014
       275   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-06...
       275   554-gmx.net (mxgmx015
       273   emig.freenet.de[195.4.92.215]:25: Connection timed out
       273   554-gmx.net (mxgmx004
       266   emig.freenet.de[195.4.92.216]:25: Connection timed out
       256   554-gmx.net (mxgmx117
       253   554-gmx.net (mxgmx103
       251   25: Connection timed out
       250   5.7.1 [C14] Missing reverse DNS for 108.170.60.122
       250   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
       249   Service not available, closing transmission channel
       247   lost connection with mx02.mail.icloud.com[17.57.154.33] while ...
       247   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
       244   554-gmx.net (mxgmx115
       243   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
       243   554-gmx.net (mxgmx005
       242   emig.freenet.de[195.4.92.217]:25: Connection timed out
       241   554-gmx.net (mxgmx016
       240   554-gmx.net (mxgmx017
       232   lost connection with mx01.mail.icloud.com[17.57.154.33] while ...
       232   554-gmx.net (mxgmx114
       229   554-gmx.net (mxgmx105
       221   5.5.0 Your IP has been blacklisted. Please contact abuse@k...
       190   554-gmx.net (mxgmx104
       184   msn.de[13.82.28.61]:25: Connection timed out
       175   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 [102]
       174   RDNS failure
       169   554-gmx.net (mxgmx102
       168   554-mail.com (mxgmxus010
       165   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
       160   5.5.0 108.170.60.122 is blocklisted by FortiGuard. This em...
       157   554-mail.com (mxgmxus009
       147   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
       122   554-mail.com (mxgmxus007
       117   554-gmx.net (mxgmx101
       115   554-web.de (mxweb113
       114   554-mail.com (mxgmxus008
       114   554-gmx.net (mxgmx002
       111   554-web.de (mxweb110
       110   554-web.de (mxweb010
       108   554-web.de (mxweb112
       107   554-mail.com (mxgmxus005
       107   554-mail.com (mxgmxus006
       107   No reverse dns for IP 108.170.60.122. Help at/Hilfe unter ...
       105   554-gmx.net (mxgmx001
       102   5.7.1 [C9] Missing reverse DNS for 108.170.60.122
       102   554-web.de (mxweb012
       100   Host not found, try again
        96   554-web.de (mxweb011
        96   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        95   554-kundenserver.de (mxeue012
        95   554-web.de (mxweb103
        93   shw-ibgw-4001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        91   554-kundenserver.de (mxeue110
        90   554-web.de (mxweb002
        89   554-kundenserver.de (mxeue111
        88   554-kundenserver.de (mxeue010
        88   554-web.de (mxweb003
        87   554-kundenserver.de (mxeue109
        87   554-kundenserver.de (mxeue009
        87   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        86   554-web.de (mxweb001
        86   554-web.de (mxweb111
        85   554-kundenserver.de (mxeue112
        85   554-web.de (mxweb102
        84   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
        83   shw-ibgw-4003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        78   shw-ibgw-4004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        77   554-web.de (mxweb013
        73   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        73   shw-ibgw-4002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        72   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        68   Refused. Your reverse DNS entry does not resolve.
        66   554-kundenserver.de (mxeue011
        65   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
        61   Access denied
        59   554-web.de (mxweb101
        54   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
        52   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
        51   omcast.net[199.59.243.222]:25: Connection timed out
        51   smtp.netcom.no[212.169.76.23]:25: Connection timed out
        51   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
        51   //www.senderscore.org/blocklistlookup You are listed in Return...
        51   Relay access denied (in reply to RCPT TO command
        50   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        46   lost connection with mx3.mail.icloud.com[17.42.251.62] while s...
        45   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
        44   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
        42   //ipcheck.proofpoint.com/?ip=108.170.60.122
        40   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        35   mailxcdn.com[99.83.154.118]:25: Connection timed out
        35   outlouk.com[104.247.82.172]:25: Connection timed out
        35   gmail.cm[172.217.14.69]:25: Connection timed out
        34   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 if you fe...
        34   outelook.com[199.59.243.222]:25: Connection timed out
        34   ail.com[208.91.197.27]:25: Connection timed out
        33   cannot find your hostname, [108.170.60.122]
        33   Reverse DNS lookup failed for host 108.170.60.122 (no-ptr
        32   yhoo.de[104.247.81.50]:25: Connection timed out
        28   mailconn.com[52.71.57.184]:25: Connection timed out
        28   lost connection with mx01.windstream.net[69.168.106.33] while ...
        28   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        26   mx5.tb.mail.iss.as9143.net mx5.tb.mail.iss.as9143.net MXIN...
        26   eir-ibgw-7001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        25   //www.mail-abuse.com/cgi-bin/lookup?ip_address=108.170.60.122 ...
        25   eir-ibgw-8002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        23   mailconn.com[54.209.32.212]:25: Connection timed out
        23   eir-ibgw-7002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        23   eir-ibgw-8001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        23   resimta-h1p-037613.sys.comcast.net resimta-h1p-037613.sys....
        22   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        20   mcc-ibgw-5002a.ext.cloudfilter.net cmsmtp ESMTP server not...
        20   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
        19   mx1.tb.mail.iss.as9143.net mx1.tb.mail.iss.as9143.net MXIN...
        19   mx8.tb.mail.iss.as9143.net mx8.tb.mail.iss.as9143.net MXIN...
        19   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        18   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 for more ...
        18   //postmaster-oxseu.vadesecure.com/inbound_error_codes/#_102
        18   mx2.tb.mail.iss.as9143.net mx2.tb.mail.iss.as9143.net MXIN...
        18   resimta-a1p-087363.sys.comcast.net resimta-a1p-087363.sys....
        18   resimta-h1p-037570.sys.comcast.net resimta-h1p-037570.sys....
        18   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        17   5.5.0 108.170.60.122 is blacklisted by FortiGuard. This em...
        17   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-38...
        17   alumni.ebs.de[52.58.220.139]:25: Connection timed out
        17   htmail.de[84.200.250.146]:25: Connection timed out
        17   sawoe.com[82.98.86.176]:25: Connection timed out
        17   hotbail.com[34.102.136.180]:25: Connection timed out
        17   whcorp.net[34.102.136.180]:25: Connection timed out
        17   ocdennis.com[38.54.239.20]:25: Connection timed out
        17   doei.com[157.230.161.221]:25: Connection timed out
        17   laoste.net[199.59.243.222]:25: Connection timed out
        17   hosmail.com[75.126.104.248]:25: Connection timed out
        17   25: No route to host
        17   ikomline.net[82.117.194.4]:25: Connection timed out
        17   ovi.com[131.228.17.59]:25: Connection timed out
        17   gmail.co[172.217.14.69]:25: Connection timed out
        17   breband.net[64.225.91.73]:25: Connection timed out
        17   mijn.hostslim.nl[103.214.4.97]:25: Connection refused
        17   comcas.net[46.166.189.98]:25: Connection refused
        17   //support.mailhostbox.com/email-administrators-guide-error-cod...
        17   //www.ers.trendmicro.com/. (in reply to RCPT TO command
        17   lost connection with mx0.d-anny.de[80.237.138.5] while perform...
        17   lost connection with mx0.hotel-gude.de[80.237.138.5] while per...
        17   lost connection with mx0.mr-buerk.de[80.237.138.5] while perfo...
        16   lappste.net[116.202.118.107]:25: Connection refused
        16   4.3.3 108.170.60.122 does not have matching forward and re...
        16   lost connection with mx0.expertalis-info.de[80.237.138.5] whil...
        16   lost connection with mx0.human-process.de[80.237.138.5] while ...
        16   mx10.tb.mail.iss.as9143.net mx10.tb.mail.iss.as9143.net MX...
        16   mx11.tb.mail.iss.as9143.net mx11.tb.mail.iss.as9143.net MX...
        16   mx12.tb.mail.iss.as9143.net mx12.tb.mail.iss.as9143.net MX...
        16   resimta-c1p-044829.sys.comcast.net resimta-c1p-044829.sys....
        16   resimta-c1p-044878.sys.comcast.net resimta-c1p-044878.sys....
        16   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        16   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        16   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        16   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        16   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        16   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        15   everyday.com[90.139.102.193]:25: Connection timed out
        15   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        15   resimta-c1p-044852.sys.comcast.net resimta-c1p-044852.sys....
        15   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        15   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        15   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        14   mx4.tb.mail.iss.as9143.net mx4.tb.mail.iss.as9143.net MXIN...
        14   mx7.tb.mail.iss.as9143.net mx7.tb.mail.iss.as9143.net MXIN...
        14   mx9.tb.mail.iss.as9143.net mx9.tb.mail.iss.as9143.net MXIN...
        14   resimta-a1p-087344.sys.comcast.net resimta-a1p-087344.sys....
        14   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        14   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        14   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        14   User unknown (in reply to RCPT TO command
        13   gmail.de[142.250.72.133]:25: Connection timed out
        13   gmali.com[216.239.34.21]:25: Connection timed out
        13   resimta-c1p-044853.sys.comcast.net resimta-c1p-044853.sys....
        13   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        12   resimta-a1p-087404.sys.comcast.net resimta-a1p-087404.sys....
        12   resimta-h1p-037527.sys.comcast.net resimta-h1p-037527.sys....
        12   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        11   droplar.com[185.230.60.173]:25: Connection refused
        11   mcc-ibgw-6001a.ext.cloudfilter.net cmsmtp ESMTP server not...
        11   resimta-a1p-087342.sys.comcast.net resimta-a1p-087342.sys....
        11   resimta-a1p-087375.sys.comcast.net resimta-a1p-087375.sys....
        11   resimta-c1p-044827.sys.comcast.net resimta-c1p-044827.sys....
        11   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        11   too many errors (in reply to RCPT TO command
        10   gabon.com[3.224.103.114]:25: Connection timed out
        10   //csi.cloudmark.com/reset-request/?ip=108.170.60.122
        10   geml.com[3.33.152.147]:25: Connection timed out
        10   icomm.ca[104.21.80.222]:25: Connection timed out
        10   hanamil.net[172.98.192.35]:25: Connection timed out
        10   hanamil.net[172.98.192.36]:25: Connection timed out
        10   530-UDCM-WWU1.UNI-MUENSTER.DE 530 Connection rejected. Your IP...
        10   lost connection with relay2.uni-heidelberg.de[129.206.119.212]...
        10   mcc-ibgw-5001a.ext.cloudfilter.net cmsmtp ESMTP server not...
        10   resimta-a1p-087337.sys.comcast.net resimta-a1p-087337.sys....
        10   resimta-a1p-087407.sys.comcast.net resimta-a1p-087407.sys....
        10   resimta-c1p-044828.sys.comcast.net resimta-c1p-044828.sys....
        10   resimta-c1p-044833.sys.comcast.net resimta-c1p-044833.sys....
        10   resimta-h1p-037533.sys.comcast.net resimta-h1p-037533.sys....
        10   resimta-h1p-037586.sys.comcast.net resimta-h1p-037586.sys....
        10   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         9   gmaid.com[54.209.32.212]:25: Connection timed out
         9   gmali.com[216.239.38.21]:25: Connection timed out
         9   goooomail.com[172.67.186.239]:25: Connection timed out
         9   mx3.tb.mail.iss.as9143.net mx3.tb.mail.iss.as9143.net MXIN...
         9   mcc-ibgw-6002a.ext.cloudfilter.net cmsmtp ESMTP server not...
         9   resimta-a1p-087357.sys.comcast.net resimta-a1p-087357.sys....
         9   resimta-c1p-044860.sys.comcast.net resimta-c1p-044860.sys....
         9   resimta-c1p-044893.sys.comcast.net resimta-c1p-044893.sys....
         9   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         9   walimpinc12 bizsmtp Connection refused. 108.170.60.122 has...
         8   gmaid.com[52.71.57.184]:25: Connection timed out
         8   goooomail.com[104.21.2.86]:25: Connection timed out
         8   mx6.tb.mail.iss.as9143.net mx6.tb.mail.iss.as9143.net MXIN...
         8   resimta-a1p-087345.sys.comcast.net resimta-a1p-087345.sys....
         8   resimta-a1p-087396.sys.comcast.net resimta-a1p-087396.sys....
         8   resimta-c1p-044866.sys.comcast.net resimta-c1p-044866.sys....
         8   resimta-h1p-037562.sys.comcast.net resimta-h1p-037562.sys....
         8   resimta-h1p-037571.sys.comcast.net resimta-h1p-037571.sys....
         8   resimta-h1p-037574.sys.comcast.net resimta-h1p-037574.sys....
         7   gabon.com[34.206.255.140]:25: Connection timed out
         7   iclood.com[192.198.80.150]:25: Connection timed out
         7   geml.com[15.197.142.173]:25: Connection timed out
         7   droplar.com[185.230.61.173]:25: Connection refused
         7   mx.freenet.de[195.4.92.210]:25: Connection timed out
         7   hanamil.net[172.98.192.37]:25: Connection timed out
         7   icomm.ca[172.67.187.75]:25: Connection timed out
         7   mx06.mail.qldc.ch ESMTP not accepting connections
         7   530-UDCM-WWU2.UNI-MUENSTER.DE 530 Connection rejected. Your IP...
         7   lost connection with relay.uni-heidelberg.de[129.206.100.212] ...
         7   tmo-ibgw-5001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         7   resimta-a1p-087401.sys.comcast.net resimta-a1p-087401.sys....
         7   resimta-h1p-037577.sys.comcast.net resimta-h1p-037577.sys....
         7   resimta-h1p-037607.sys.comcast.net resimta-h1p-037607.sys....
         7   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         6   mail.love.at[89.31.143.1]:25: Connection refused
         6   gmali.com[216.239.32.21]:25: Connection timed out
         6   gmali.com[216.239.36.21]:25: Connection timed out
         6   hotmaiil.com[20.112.52.29]:25: Connection timed out
         6   hotmaiil.com[20.103.85.33]:25: Connection timed out
         6   lost connection with mx.poppen.de[213.208.151.9] while receivi...
         6   resimta-a1p-087340.sys.comcast.net resimta-a1p-087340.sys....
         6   resimta-a1p-087380.sys.comcast.net resimta-a1p-087380.sys....
         6   resimta-a1p-087395.sys.comcast.net resimta-a1p-087395.sys....
         6   resimta-c1p-044831.sys.comcast.net resimta-c1p-044831.sys....
         6   resimta-c1p-044841.sys.comcast.net resimta-c1p-044841.sys....
         6   resimta-c1p-044876.sys.comcast.net resimta-c1p-044876.sys....
         6   resimta-c1p-044883.sys.comcast.net resimta-c1p-044883.sys....
         6   resimta-c1p-044884.sys.comcast.net resimta-c1p-044884.sys....
         6   resimta-h1p-037535.sys.comcast.net resimta-h1p-037535.sys....
         6   resimta-h1p-037569.sys.comcast.net resimta-h1p-037569.sys....
         6   resimta-h1p-037592.sys.comcast.net resimta-h1p-037592.sys....
         6   resimta-h1p-037599.sys.comcast.net resimta-h1p-037599.sys....
         6   walimpinc14 bizsmtp Connection refused. 108.170.60.122 has...
         5   iclood.com[192.198.80.147]:25: Connection timed out
         5   iclood.com[192.198.80.148]:25: Connection timed out
         5   mx.freenet.de[195.4.92.211]:25: Connection timed out
         5   mx.freenet.de[195.4.92.212]:25: Connection timed out
         5   live.co[20.112.52.29]:25: Connection timed out
         5   hotail.com[20.112.52.29]:25: Connection timed out
         5   mx03.mail.qldc.ch ESMTP not accepting connections
         5   mx05.mail.qldc.ch ESMTP not accepting connections
         5   tmo-ibgw-5002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         5   tmo-ibgw-5003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         5   tmo-ibgw-5004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         5   tmo-ibgw-6002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         5   resimta-a1p-087336.sys.comcast.net resimta-a1p-087336.sys....
         5   resimta-a1p-087341.sys.comcast.net resimta-a1p-087341.sys....
         5   resimta-a1p-087362.sys.comcast.net resimta-a1p-087362.sys....
         5   resimta-c1p-044832.sys.comcast.net resimta-c1p-044832.sys....
         5   resimta-c1p-044854.sys.comcast.net resimta-c1p-044854.sys....
         5   resimta-c1p-044871.sys.comcast.net resimta-c1p-044871.sys....
         5   resimta-c1p-044889.sys.comcast.net resimta-c1p-044889.sys....
         5   resimta-h1p-037526.sys.comcast.net resimta-h1p-037526.sys....
         5   resimta-h1p-037605.sys.comcast.net resimta-h1p-037605.sys....
         5   resimta-h1p-037612.sys.comcast.net resimta-h1p-037612.sys....
         5   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         4   gmail.de[142.250.68.101]:25: Connection timed out
         4   iclood.com[95.211.189.138]:25: Connection timed out
         4   iclood.com[192.198.80.149]:25: Connection timed out
         4   at.net[198.58.118.167]:25: Connection timed out
         4   gameil.com[45.79.19.196]:25: Connection timed out
         4   4.3.2 All server ports are busy
         4   live.co[20.103.85.33]:25: Connection timed out
         4   hotail.com[20.103.85.33]:25: Connection timed out
         4   hotail.com[20.84.181.62]:25: Connection timed out
         4   live.co[20.81.111.85]:25: Connection timed out
         4   mx02.mail.qldc.ch ESMTP not accepting connections
         4   lost connection with amazon-smtp.amazon.com[99.78.197.212] whi...
         4   tmo-ibgw-6003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         4   resimta-a1p-087339.sys.comcast.net resimta-a1p-087339.sys....
         4   resimta-a1p-087356.sys.comcast.net resimta-a1p-087356.sys....
         4   resimta-a1p-087364.sys.comcast.net resimta-a1p-087364.sys....
         4   resimta-a1p-087373.sys.comcast.net resimta-a1p-087373.sys....
         4   resimta-a1p-087381.sys.comcast.net resimta-a1p-087381.sys....
         4   resimta-a1p-087392.sys.comcast.net resimta-a1p-087392.sys....
         4   resimta-c1p-044830.sys.comcast.net resimta-c1p-044830.sys....
         4   resimta-c1p-044845.sys.comcast.net resimta-c1p-044845.sys....
         4   resimta-c1p-044872.sys.comcast.net resimta-c1p-044872.sys....
         4   resimta-h1p-037529.sys.comcast.net resimta-h1p-037529.sys....
         4   resimta-h1p-037530.sys.comcast.net resimta-h1p-037530.sys....
         4   resimta-h1p-037531.sys.comcast.net resimta-h1p-037531.sys....
         4   resimta-h1p-037589.sys.comcast.net resimta-h1p-037589.sys....
         4   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         3   iclood.com[95.211.189.137]:25: Connection timed out
         3   bigpon.com[192.157.56.139]:25: Connection timed out
         3   iclood.com[95.211.189.151]:25: Connection timed out
         3   iclood.com[95.211.189.152]:25: Connection timed out
         3   gameil.com[72.14.178.174]:25: Connection timed out
         3   gameil.com[45.33.30.197]:25: Connection timed out
         3   hanamil.net[5.79.79.209]:25: Connection timed out
         3   gemaill.com[45.33.20.235]:25: Connection timed out
         3   gemaill.com[96.126.123.244]:25: Connection timed out
         3   live.co[20.53.203.50]:25: Connection timed out
         3   hotail.com[20.53.203.50]:25: Connection timed out
         3   mx01.mail.qldc.ch ESMTP not accepting connections
         3   lost connection with amazon-smtp.amazon.com[52.94.124.8] while...
         3   resimta-a1p-087338.sys.comcast.net resimta-a1p-087338.sys....
         3   resimta-a1p-087374.sys.comcast.net resimta-a1p-087374.sys....
         3   resimta-c1p-044836.sys.comcast.net resimta-c1p-044836.sys....
         3   resimta-c1p-044842.sys.comcast.net resimta-c1p-044842.sys....
         3   resimta-h1p-037625.sys.comcast.net resimta-h1p-037625.sys....
         2   gemaill.com[173.255.194.134]:25: Connection timed out
         2   bigpon.com[37.48.65.144]:25: Connection timed out
         2   gemaill.com[72.14.178.174]:25: Connection timed out
         2   everyday.com[90.139.102.193]:25: No route to host
         2   at.net[45.33.30.197]:25: Connection timed out
         2   hanamil.net[5.79.79.210]:25: Connection timed out
         2   gameil.com[45.56.79.23]:25: Connection timed out
         2   at.net[45.56.79.23]:25: Connection timed out
         2   gameil.com[45.33.20.235]:25: Connection timed out
         2   at.net[45.33.20.235]:25: Connection timed out
         2   at.net[72.14.185.43]:25: Connection timed out
         2   bigpon.com[81.171.28.43]:25: Connection timed out
         2   gemaill.com[45.33.18.44]:25: Connection timed out
         2   bigpon.com[81.171.28.44]:25: Connection timed out
         2   hotmaiil.com[20.53.203.50]:25: Connection timed out
         2   gemaill.com[45.33.2.79]:25: Connection timed out
         2   hotail.com[20.81.111.85]:25: Connection timed out
         2   hotmaiil.com[20.81.111.85]:25: Connection timed out
         2   mx04.mail.qldc.ch ESMTP not accepting connections
         2   lost connection with amazon-smtp.amazon.com[52.119.213.150] wh...
         2   tmo-ibgw-6001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         2   resimta-a1p-087369.sys.comcast.net resimta-a1p-087369.sys....
         2   resimta-a1p-087372.sys.comcast.net resimta-a1p-087372.sys....
         2   resimta-c1p-044865.sys.comcast.net resimta-c1p-044865.sys....
         2   resimta-h1p-037584.sys.comcast.net resimta-h1p-037584.sys....
         2   resimta-h1p-037616.sys.comcast.net resimta-h1p-037616.sys....
         2   resimta-h1p-037622.sys.comcast.net resimta-h1p-037622.sys....
         2   walimpinc11 bizsmtp Connection refused. 108.170.60.122 has...
         1   gameil.com[173.255.194.134]:25: Connection timed out
         1   at.net[173.255.194.134]:25: Connection timed out
         1   bigpon.com[37.48.65.145]:25: Connection timed out
         1   4.7.1 Service unavailable - try again later (in reply to M...
         1   at.net[72.14.178.174]:25: Connection timed out
         1   gameil.com[45.33.23.183]:25: Connection timed out
         1   at.net[45.33.23.183]:25: Connection timed out
         1   bigpon.com[185.107.56.195]:25: Connection timed out
         1   gemaill.com[45.79.19.196]:25: Connection timed out
         1   at.net[45.79.19.196]:25: Connection timed out
         1   gemaill.com[45.33.30.197]:25: Connection timed out
         1   hanamil.net[5.79.79.211]:25: Connection timed out
         1   hanamil.net[5.79.79.212]:25: Connection timed out
         1   bigpon.com[82.192.82.228]:25: Connection timed out
         1   vita.yahoo.de[98.136.103.23]:25: Connection timed out
         1   4.3.2 Please try again later (in reply to RCPT TO command
         1   bigpon.com[74.63.241.25]:25: Connection timed out
         1   bigpon.com[74.63.241.27]:25: Connection timed out
         1   bigpon.com[74.63.241.30]:25: Connection timed out
         1   gemaill.com[72.14.185.43]:25: Connection timed out
         1   gameil.com[45.33.18.44]:25: Connection timed out
         1   bigpon.com[185.107.56.54]:25: Connection timed out
         1   live.co[20.84.181.62]:25: Connection timed out
         1   hotmaiil.com[20.84.181.62]:25: Connection timed out
         1   at.net[45.33.2.79]:25: Connection timed out
         1   bigpon.com[162.210.199.87]:25: Connection timed out
         1   cm10gb1 mx.talktalk.net tNKAoVrcdWyzl IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net t6SyoJE8wphEs IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net t7wvoF2zagEn4 IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net t81loF4BugEn4 IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net tIU5oINGeWgAs IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net tKfdolcXlm829 IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net tGc0odNAya5MP IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net tGIcobHmH5fvw IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net tB9GoDcJuKO9i IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net tCOgoHgCO85aV IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net tM4ko3rSnr31g IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net tNFMoVqnbWyzl IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net tLlNoDBl6RRwC IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net t9kDoRkWhyPrs IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tGXCoU3YXdiLv IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net t9QrojDQUQtBe IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net t9QrojDQDQtBe IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tN5fom5exch4d IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net t8Pxo2lCAAIMC IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tKR9opNcRoQ35 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tNTqokff8SK4h IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tLIMoBdiGlJ06 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tMJGopG7dHoID IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tDe8oQcOqVVAt IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tEf2os6D2Bc32 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tEyOouR4TPaPt IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net t6hYoil8CxVhR IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tJoOopJthoQ35 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tB9GoScuWA9ns IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net t8GJoj0LTWQXU IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tIAloaFOlW5vR IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tIAloaFOhW5vR IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net t9ylojKb5QtBe IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net t9HBo2ykfAIMC IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tInToyPc5Oa5g IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tA8QootwxYBX6 IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tMEQobte4hZfY IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tIsJoyQA6Oa5g IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tKz0oVaxeMB2Q IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tK2sof7vFRFLD IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tFWFoLHbhOdHF IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tGlgoSbFA8o4c IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tNAVonp8laxug IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tDPboZvLOgFHB IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tFCsoGXVuxixB IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tHOOoWzDPYAv7 IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tHmaoX2UeYAv7 IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tFb5oLIs7OdHF IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net t6rDo9KXrg40Z IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net t8xqoHhci0mdN IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tKuBoiILB30BX IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tDKloRghXIUfY IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net t58joSaFbqNQ9 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net t7KEoYpizv8Yz IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tAMvoSlzVE33J IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net t5zxowxZYbG64 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tAI6oGbOremp2 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tH52oseA3LtyI IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tMXloo3cHOfOi IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tEtXoopdTo821 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net t4z5oSX30qNQ9 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tCmzoGWyf7Ah8 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net t7AaoYmmov8Yz IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tEtXoopdQo821 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tDnnoRmO4IUfY IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tDnmoRmNxIUfY IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tMXmoo3cLOfOi IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tIieoB1bhjA55 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tH52oseA0LtyI IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tCYNoGTmG7Ah8 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tLWsoiNIl30BX IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tH9tosehGLtyI IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tMO6oAg3NrvII IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net t7FNoghO1Np55 IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tFknoeGVMu9dp IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net t7FMoghNxNp55 IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tHwHoULIip8Ev IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net t75hogeBBNp55 IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tFzHoeInpu9dp IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tBScoGkAfS4cB IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tIFdoUNMrp8Ev IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tCdGo4niahRGW IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tBNooGj5QS4cB IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tFpboeHEYu9dp IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tA3ZorolJU4Ms IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tJBgo37XdbqPt IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tELhoV718eTMY IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tJtBo1SHeOQXf IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tJGUo37yebqPt IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tFzGoeInou9dp IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tInSoURItp8Ev IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tFRSoeDelu9dp IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tH0Eo3am1wLzR IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tJGTo37yabqPt IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tARooPMqkOvhp IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net t7YjoTQIpoqgb IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net tL8goNs0YbpC9 IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net tDKloFXiPKDB1 IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net tDURoFZZ6KDB1 IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net tEQWoENRxj5iU IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net t7s5oIRzWHPbv IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net tL3roNrWAbpC9 IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net tADFo6QLxOkb9 IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net t5qHoizEoeUfZ IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tCi3occDYxD8t IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tKCYoR45LN4D2 IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net t5bnoPaExBIT5 IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net t8L7o5Eji8RRv IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tB4SoIvII7Z2l IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tLzvoW49BFUPs IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tAbUoy2O7fElQ IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net t5gcoPbZQBIT5 IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tCi2occDVxD8t IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tAWboy1OffElQ IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tGbzoOVvNDbeI IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tEQVoVfJAOKEG IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tBh9oJ4F77Z2l IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tCF0ocUyZxD8t IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net t8t1o5SXo8RRv IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net t64poPhNRBIT5 IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tAWboy1ObfElQ IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tMccoXCxh7nEx IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net t8L6o5Eja8RRv IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tNP1oHxAahHix IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tBveo1EDqiQWP IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tIx8oG28J4kfu IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net t6mLoq4ItIyEi IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tJZpoFAs0UZhZ IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tMr8obAu8T9SJ IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tJy3o5CJvKEpf IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tJtCoFCz9UZhZ IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tCF0o1K06iQWP IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tBIxogFmRzp64 IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tCJro1L5AiQWP IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net t97VobPUpF424 IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tGvMo2Cb0UTwf IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net t5v9o7MOnXICC IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tKMHoCa95shDT IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net t7s5olp9R3pue IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tLS1oJeRsLCBP IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net t8BRolu1g3pue IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net t70soStBD8kjV IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tFuUo6PtwGo7Z IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net t53rov0Zk3iev IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tEjroAwkFpZPk IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net t9VioNn2wCJWF IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tLS2oJeS0LCBP IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tJ6oofC4TdBc9 IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tG47o6RTbGo7Z IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tCADoOhD2Rm5o IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tM4joJiHHLCBP IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tDj0olUVDnY1Y IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tFWFoPT9YHvpc IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tKz0o50AeTrso IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tKMIoCa96shDT IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net t53sov0Zt3iev IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net t86colsNA3pue IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tI5yor9SMkxPf IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net t69co7PxkXICC IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tMSzotRKHcyyz IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tHhkor6RTkxPf IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net t6EUo7RGtXICC IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tFfvop4rr2xtc IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tM9boPFAMdAlu IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tEVLo9fFna9Xa IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net t92foGx7JZ6ZJ IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tEaBo9futa9Xa IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tE79olK4VmgPP IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tBE6oPy5iXwdH IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net t8eToANU1dzbX IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tHhloSP93pSs9 IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tA3ZoqS9ySuYG IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tHrQoSQ6epSs9 IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tApxoPrHzXwdH IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net t5lRoiAp7dEGA IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net t5gcoi9XodEGA IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tGgro2D3h0YqX IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tD1PoodyME0WW IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net t6w1ozdVCYDd3 IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net t5NEoi4X9dEGA IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tDseoVnUkQH6j IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tLNEobdMhwhts IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tEojoMOvb0nKm IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tI16oIxrTzeNM IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tKHUo62cZAjkJ IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tJLLo4E4n4hBG IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net t4uCo7yvmWVRe IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tDFyoVfP7QH6j IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tGqXopgYCN5Oj IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net t9CMobQWhnpK4 IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tJ1zo4Bi74hBG IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tDZIoVjHlQH6j IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tLDXobbyDwhts IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tBcIo38vE8cPH IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net t7nIoR16ReIVo IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net t8xpobMaBnpK4 IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tK7io61VuAjkJ IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tNAUoZUd6sTmq IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tBcIo38vL8cPH IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tCTZo8m8NucrA IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net t9M3o133RGgL4 IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net t6mKomOzHiSos IP Blacklisted (TT104
         1   //support.google.com/mail/?p=OverQuotaTemp cy4-20020a056870b68...
         1   //support.google.com/mail/?p=OverQuotaTemp v44-20020a056870b52...
         1   //support.google.com/mail/?p=OverQuotaTemp e23-20020a9d63d7000...
         1   //support.google.com/mail/?p=OverQuotaTemp j9-20020a0568302709...
         1   //support.google.com/mail/?p=OverQuotaTemp h65-20020a9d2f47000...
         1   //support.google.com/mail/?p=OverQuotaTemp t39-20020a05687063a...
         1   //support.google.com/mail/?p=OverQuotaTemp 16-20020a5441900000...
         1   //support.google.com/mail/?p=OverQuotaTemp cv27-20020a056870c6...
         1   //support.google.com/mail/?p=OverQuotaTemp s198-20020acaa9cf00...
         1   //support.google.com/mail/?p=OverQuotaTemp l42-20020a4a94ed000...
         1   //support.google.com/mail/?p=OverQuotaTemp v25-20020a4ac919000...
         1   //support.google.com/mail/?p=OverQuotaTemp bq3-20020a05680823c...
         1   //support.google.com/mail/?p=OverQuotaTemp s3-20020a9d58c30000...
         1   //support.google.com/mail/?p=OverQuotaTemp s36-20020a05683043a...
         1   //support.google.com/mail/?p=OverQuotaTemp e10-20020a056870238...
         1   //support.google.com/mail/?p=OverQuotaTemp f21-20020a056870899...
         1   //support.google.com/mail/?p=OverQuotaTemp g35-20020a9d2da6000...
         1   //support.google.com/mail/?p=OverQuotaTemp p9-20020acabf090000...
         1   //support.google.com/mail/?p=OverQuotaTemp n13-20020a056870a44...
         1   //support.google.com/mail/?p=OverQuotaTemp v38-20020a056870b52...
         1   //support.google.com/mail/?p=OverQuotaTemp q22-20020a9d6316000...
         1   //support.google.com/mail/?p=OverQuotaTemp s8-20020a4aa5480000...
         1   //support.google.com/mail/?p=OverQuotaTemp d6-20020a4aaa860000...
         1   //support.google.com/mail/?p=OverQuotaTemp y36-20020a4a9827000...
         1   //support.google.com/mail/?p=OverQuotaTemp g22-20020a4ab816000...
         1   //support.google.com/mail/?p=OverQuotaTemp m14-20020a0568301e6...
         1   //support.google.com/mail/?p=OverQuotaTemp o188-20020acaf0c500...
         1   //support.google.com/mail/?p=OverQuotaTemp q11-20020a056830232...
         1   //support.google.com/mail/?p=OverQuotaTemp d4-20020a05683025c4...
         1   //support.google.com/mail/?p=OverQuotaTemp p13-20020a54460d000...
         1   //support.google.com/mail/?p=OverQuotaTemp 6-20020a9d048600000...
         1   //support.google.com/mail/?p=OverQuotaTemp b13-20020a9d754d000...
         1   //support.google.com/mail/?p=OverQuotaTemp bj9-20020a056808198...
         1   //support.google.com/mail/?p=OverQuotaTemp v16-20020a056870311...
         1   //support.google.com/mail/?p=OverQuotaTemp s13-20020a05680810c...
         1   //support.google.com/mail/?p=OverQuotaTemp k47-20020a4a94b2000...
         1   //support.google.com/mail/?p=OverQuotaTemp g23-20020a9d6197000...
         1   //support.google.com/mail/?p=OverQuotaTemp l19-20020a4acf13000...
         1   //support.google.com/mail/?p=OverQuotaTemp h26-20020a9d61da000...
         1   //support.google.com/mail/?p=OverQuotaTemp r133-20020acaa88b00...
         1   //support.google.com/mail/?p=OverQuotaTemp bk31-20020a0568081a...
         1   //support.google.com/mail/?p=OverQuotaTemp q81-20020acad954000...
         1   //support.google.com/mail/?p=OverQuotaTemp f184-20020a4a58c100...
         1   //support.google.com/mail/?p=OverQuotaTemp q5-20020a4a30050000...
         1   //support.google.com/mail/?p=OverQuotaTemp d5-20020a4ab2050000...
         1   //support.google.com/mail/?p=OverQuotaTemp v28-20020a056870709...
         1   //support.google.com/mail/?p=OverQuotaTemp v17-20020a056870b51...
         1   //support.google.com/mail/?p=OverQuotaTemp v22-20020a056870709...
         1   //support.google.com/mail/?p=OverQuotaTemp e25-20020a056870239...
         1   //support.google.com/mail/?p=OverQuotaTemp x6-20020a4a97c60000...
         1   //support.google.com/mail/?p=OverQuotaTemp a6-20020a056870a186...
         1   //support.google.com/mail/?p=OverQuotaTemp y62-20020aca3241000...
         1   //support.google.com/mail/?p=OverQuotaTemp h7-20020aca3a070000...
         1   //support.google.com/mail/?p=OverQuotaTemp z24-20020a056870d69...
         1   //support.google.com/mail/?p=OverQuotaTemp cd16-20020a05683062...
         1   //support.google.com/mail/?p=OverQuotaTemp i5-20020aca0c450000...
         1   //support.google.com/mail/?p=OverQuotaTemp f189-20020aca38c600...
         1   //support.google.com/mail/?p=OverQuotaTemp v9-20020a05687105c9...
         1   //support.google.com/mail/?p=OverQuotaTemp i24-20020a056808031...
         1   //support.google.com/mail/?p=OverQuotaTemp s63-20020aca4542000...
         1   //support.google.com/mail/?p=OverQuotaTemp n10-20020aca240a000...
         1   //support.google.com/mail/?p=OverQuotaTemp c66-20020acab345000...
         1   //support.google.com/mail/?p=OverQuotaTemp y20-20020a056870459...
         1   //support.google.com/mail/?p=OverQuotaTemp l15-20020a056830268...
         1   //support.google.com/mail/?p=OverQuotaTemp x10-20020a056808144...
         1   //support.google.com/mail/?p=OverQuotaTemp w8-20020acadf080000...
         1   //support.google.com/mail/?p=OverQuotaTemp ch9-20020a056830638...
         1   //support.google.com/mail/?p=OverQuotaTemp l15-20020a05687014c...
         1   //support.google.com/mail/?p=OverQuotaTemp fp17-20020a05687065...
         1   conversation with mx01.windstream.net[69.168.106.33] timed out...
         1   conversation with mx2.free.fr[212.27.42.58] timed out while re...
         1   conversation with mxa-00137005.gslb.pphosted.com[205.220.176.7...
         1   lost connection with amazon-smtp.amazon.com[99.78.197.216] whi...
         1   lost connection with amazon-smtp.amazon.com[99.78.197.213] whi...
         1   lost connection with amazon-smtp.amazon.com[52.94.124.10] whil...
         1   lost connection with amazon-smtp.amazon.com[207.171.188.210] w...
         1   lost connection with amazon-smtp.amazon.com[52.94.124.7] while...
         1   lost connection with amazon-smtp.amazon.com[207.171.188.206] w...
         1   lost connection with amazon-smtp.amazon.com[99.78.197.214] whi...
         1   lost connection with mx.kpnmail.nl[195.121.65.158] while recei...
         1   lost connection with amazon-smtp.amazon.com[52.94.124.9] while...
         1   tmo-ibgw-6004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         1   resimta-a1p-087343.sys.comcast.net resimta-a1p-087343.sys....
         1   resimta-a1p-087402.sys.comcast.net resimta-a1p-087402.sys....
         1   resimta-h1p-037528.sys.comcast.net resimta-h1p-037528.sys....
         1   too many connections from 108.170.60.122

message bounce detail (by relay)
--------------------------------
  mx01.mail.icloud.com[17.42.251.62]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx01.mail.icloud.com[17.57.156.24]:25 (total: 2)
         2   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx02.mail.icloud.com[17.42.251.62]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx02.mail.icloud.com[17.56.9.19]:25 (total: 1)
         1   user does not exist (in reply to RCPT TO command)
  mx02.mail.icloud.com[17.57.152.5]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx02.mail.icloud.com[17.57.154.33]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx1.timeweb.ru[92.53.116.47]:25 (total: 1)
         1   Disabled (in reply to RCPT TO command)
  none (total: 25)
        25   lsmindia.com

message reject detail
---------------------
  RCPT
    Recipient address rejected: lsmindia.com (total: 12)
           4   [email-masked]
           4   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
    Relay access denied (total: 5)
           5   2.56.58.69
    Sender address rejected: Access denied (total: 2)
           2   [email-masked]

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  postscreen (total: 8)
         8   psc_cache_update: lmdb:/opt/zimbra/data/postfix/data/postscreen...
  smtpd (total: 96)
        40   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
        15   hostname 104-168-34-177-host.colocrossing.com does not resolve ...
         5   hostname zg-1031c-87.stretchoid.com does not resolve to address...
         5   hostname troff-up-up.kvalwasser.com does not resolve to address...
         5   non-SMTP command from unknown[66.45.234.206]: GET / HTTP/1.1
         4   hostname client.yota.ru does not resolve to address 188.162.43....
         4   non-SMTP command from unknown[185.213.175.12]: {"id": 1, "metho...
         3   hostname server11306-1.megahoster.net does not resolve to addre...
         2   unknown[188.162.43.208]: SASL LOGIN authentication failed: auth...
         2   non-SMTP command from unknown[185.213.175.12]: GET / HTTP/1.1
         2   non-SMTP command from unknown[185.213.175.12]: {"id":1,"method"...
         2   non-SMTP command from unknown[185.213.175.12]: {"id":1,"jsonrpc...
         2   non-SMTP command from unknown[185.213.175.12]: POST / HTTP/1.1
         1   hostname 93x189x207x56.dynamic.yola.ertelecom.ru does not resol...
         1   non-SMTP command from unknown[93.189.207.56]: Message-ID: <8273...
         1   TLS library problem: error:1408A10B:SSL routines:ssl3_get_clien...
         1   TLS library problem: error:1408A0C1:SSL routines:ssl3_get_clien...
         1   TLS library problem: error:140760FC:SSL routines:SSL23_GET_CLIE...

Fatal Errors: none

Panics: none

Master daemon messages
----------------------
      5   daemon started -- version 3.1.1, configuration /opt/zimbra/common/conf
      5   terminating on signal 15